0 Replies Latest reply: Sep 25, 2012 8:34 PM by hemant007
hemant007 Level 1 Level 1 (0 points)

need greater version of ios

 

for iphone 3g

 

only 4.2.1 for 3g..


iPhone 3G, iOS 4.2, need grater version of ios for 3g